@media (min-width: 1200px)

{
	.caption{
	   /* height: 30px; */
		}
	/*Hotline mobile Tenten.vn BEGIN */
	.support-sm {
		bottom: -100px; 
		}
	/*	
	.item-product{
		height: 260px;
		}
	*/
	.logo-display{
		display:none;
	}
	.logo-bottom img{
		height:80%;
	}
	.box img {
    max-width: 100%;
    height: auto !important;
}

}
@media only screen and (max-width: 1199px) and (min-width: 992px)
{
	.header-bottom ul > li {
		padding: 0 2px !important;
	}
	/*
	.item-product{
		width: 95%;
		height: 260px;
		}*/
	.caption{
	    /* height: 30px; */
		}
	.logo-display{
		display:none;
	}
	.logo-bottom img{
		height:80%;
	}
	.box img {
    max-width: 100%;
    height: auto !important;
}
}
@media only screen and (max-width: 991px)
{
    .box img {
    max-width: 100%;
    height: auto !important;
}
	.logo{
		text-align:center;
	}
	.logo img{
		text-align:center;
		height:60px;/*aa*/
	}
	
	.logo-bottom img{
		height:60px;
	}
	.logomini-display{
		display:none;
	}
	.caption{
	    /* height: 30px; */
		}
	.display-none {
		display:none;
	}
	.header-bottom .menunav
	{
		display:none;
	}
	.list-contact{
		display:none;
	}
	.giaohang{
		display:none;
	}
	.box-dm-left{
		display:none;
	}
	.box-banner-large
	{
		display:none;
	}
	.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    width: 100%;
	min-height:100px;
	} 
	/* thêm css này order - BEGIN*/
	.breadcrumb {
    padding-left: 5px;
	margin: 0 -5px;
	}
	.div-img img {
	max-width: 120px;
	} 
	.tit-orders {
	padding-left: 3px;
	}
	.tit-orders2 {
	padding-left: 3px;
	}
	/* thêm css này order - END*/
	/* CSS hotline-mobile chân trang - BEGIN*/
	#cfacebook {
	display:none;
	}
	#hotline-hung{
		position:fixed;
		left:0%; 
		bottom:-11px;
		height:42px;
		background-color: #f2f2f2;
		border-top: 1px solid #a1a1a1;
	}
	.footer-bottom {
		margin-bottom: 40px;
	}	
	/* CSS hotline-mobile chân trang - END*/
	
	.support-sm {
		bottom: 0px; 
		}
	.tab-tit-about{
		padding:8px 10px;
		margin: 0 -5px;
		border-left: 0px solid #ccc;
		border-right: 0px solid #ccc;
		border-top: 0px solid #ccc;
		
	}
	/*
	.box-tab {
		border-left: 0px solid #ccc;
		border-right: 0px solid #ccc;
		border-bottom: 0px solid #ccc;
		padding: 10px 5px;
	} */
	.tab-tit-about-fb{
		padding:8px 10px;
		margin: 0 -5px;
		border-top: 0px solid #ccc;
		border-left: 0px solid #ccc;
		border-right: 0px solid #ccc;
		border-bottom: 1px solid #ccc;
		
	}
	.banner-right {
		width: 80%;
		float: center;
	}
}	
@media only screen and (max-width: 767px)
{
.box img {
    max-width: 100%;
    height: auto !important;
}
}	
@media only screen and (max-width: 639px)
{
.box img {
    max-width: 100%;
    height: auto !important;
}
}
@media only screen and (max-width: 576px)
{ .box img {
    max-width: 100%;
    height: auto !important;
}
	.caption{
	    /* height: 30px; */
	}
	.media-news .media-left
	{
		width:100%;
	}
	.media-news .media-body
	{
		width:100%;
	}
	.box-intro
	{
		padding:20px 15px;
	}

	.giaohang{
		display:none;
	}
	/*
	.mainContent{
		margin-top:10px;
	}
	*/
	.tit-right-01{
		text-align:center;
	}
	.tit-details{
		margin-top:10px;
	}
	.divimages-detials{
		position:relative;
	}
	.divimages-detials:before{
		content:"";
		position:absolute;
		background: rgba(255,255,255,0.1);
		z-index:9999;
		width: 100%;
		height: 100%;
	}
	.media-news
	{
		height:210px;
	}

	/* thêm css này */
	.div-img img {
	max-width: 100px;
	} 
	.banner-right {
		width: 80%;
		float: center;
	}

}
@media only screen and (max-width: 460px)
{

}
@media only screen and (max-width: 360px)
{

}
@media only screen and (max-width: 319px)
{

}